/*  Copyright (c) 2000 by Oracle Corporation. All Rights Reserved. */

package oracle.portal.provider.v1;


public class PersonalizationException extends ContainerException
{
    public PersonalizationException()
    {
        super();
    }

    public PersonalizationException(String msg)
    {
        super(msg);
    }

    public PersonalizationException(Throwable _t)
    {
        super(_t);
    }
}

